Just a quick note to let you know that a version of the Attachment Scanner Plugin for Snow Leopard is under development. I hope to be able to release a beta version in the next week or so. Stay tuned to this space for more details.

Update: [2009-08-29]: A beta version of the plugin for Snow Leopard is now available. It works for me on my machine, but it has not been tested, thoroughly or otherwise, on anyone else's machine. With that in mind, please feel free to give it a go and post any problems here.

Update: [2009-10-06]: A new beta version of the plugin for Snow Leopard is now available. It should work on all 32-bit Snow Leopard machines. A fix is in the works to provide support for 64-bit machines, but it's not yet ready to roll out.

Update: [2009-10-08]: Version beta 3 of the plugin for Snow Leopard is now available. This version should work on all Snow Leopard machines and all Intel Leopard machines.

Update: [2009-11-14]: Version beta 4 of the plugin for Snow Leopard is now available. This version is identical to the previous version but adds support for OS X version 10.6.2. Unfortunately, with the way Apple handles Mail plugins now, a new release will be necessary for every new version of Mail, even minor updates.

Update: [2010-03-29]: A new version that is compatible with OS X 10.6.3 should be out Tuesday. I apologizefor the delay. Version beta 4 continues to work with OS X 10.6.3.

Update: [2010-06-22]: Version beta 5 of the plugin for Snow Leopard is now available. This version adds no new features but adds support for OS X version 10.6.4. Known bugs: fails to ignore quoted text in some messages and only uses your current system language, even if set to multilingual mode. These bugs will be fixed soon.

Update: [2010-06-22]: Version beta 6 of the plugin for Snow Leopard is now available. This version includes fixes for two problems: messages written in a language other than English should now correctly trigger the plugin, and the plugin should now ignore quoted text in rich formatted (i.e. HTML) messages.

Update: [2010-06-22]: A new version of OS X brings a new version of the plugin. Check out version beta 7, bringing compatibility for Snow Leopard 10.6.5.

Update: [2011-03-23]: Version beta 8 is now out due out this weekend. This version adds compatibility with Snow Leopard version 10.6.7. Thank you for your patience.